strcat
Prev | Orchestra Opcodes and Operators | Next

## strcat

strcat — Concatenate strings

## Description

Concatenate two strings and store the result in a variable. strcat runs at i-time only. It is allowed for any of the input arguments to be the same as the output variable.

## Syntax

    Sdst strcat Ssrc1, Ssrc2

## Example

    Sname   =  "beats"
    Sname   strcat Sname, ".wav"
    asig    soundin Sname

## See also

strcatk

## Credits

Author: Istvan Varga
2005

New in version 5.02

Prev | Up | Next
strcpyk | Home | strcatk